.page .shade{opacity:0.6;}
svg .fill-c-menu-back{fill:#575757;}
svg .fill-c-menu-text{fill:#ffffff;}
#background, #splash {background-repeat:no-repeat;background-size:100% 100%;}#background, #splash {
                        background-color:#f5f5f5 !important;
                    }
header{background-color:transparent;}
#logo{background-image:url(../images/betv-small.svg);width:136px;height:80px;}
footer,footer a{color:#c0c0c0;}
#l_1{left:637px;top:29px;width:106px;height:29px;z-index:709963;}
#l_2{left:531px;top:24px;width:89px;height:40px;z-index:709957;}
#l_3{left:422px;top:23px;width:98px;height:44px;z-index:709946;}
#l_4{left:320px;top:26px;width:95px;height:41px;z-index:709952;}
#l_5{left:617px;top:879px;width:135px;height:47px;z-index:709923;}
#l_6{left:44px;top:934px;width:108px;height:34px;z-index:709955;}
#l_7{left:596px;top:753px;width:118px;height:40px;z-index:709942;}
#l_8{left:346px;top:450px;width:116px;height:47px;z-index:709934;}
#l_9{left:506px;top:383px;width:51px;height:23px;z-index:709986;}
#l_a{left:195px;top:387px;width:25px;height:17px;z-index:709995;}
#l_b{left:292px;top:202px;width:88px;height:29px;z-index:709969;}
#l_c{left:422px;top:972px;width:87px;height:44px;z-index:709952;}
#l_d{left:57px;top:140px;width:151px;height:95px;z-index:709824;}
#l_e{left:220px;top:153px;width:138px;height:94px;z-index:709842;}
#l_f{left:371px;top:124px;width:185px;height:151px;z-index:709657;}
#l_g{left:571px;top:145px;width:136px;height:113px;z-index:709812;}
#l_h{left:52px;top:345px;width:127px;height:89px;z-index:709862;}
#l_i{left:193px;top:326px;width:165px;height:125px;z-index:709746;}
#l_j{left:368px;top:348px;width:185px;height:128px;z-index:709708;}
#l_k{left:574px;top:322px;width:146px;height:159px;z-index:709716;}
#l_l{left:57px;top:541px;width:155px;height:117px;z-index:709776;}
#l_m{left:219px;top:556px;width:141px;height:95px;z-index:709835;}
#l_n{left:372px;top:544px;width:152px;height:98px;z-index:709816;}
#l_o{left:533px;top:554px;width:171px;height:117px;z-index:709753;}
#l_p{left:46px;top:736px;width:173px;height:176px;z-index:709627;}
#l_q{left:233px;top:732px;width:173px;height:163px;z-index:709654;}
#l_r{left:418px;top:749px;width:132px;height:103px;z-index:709834;}
#l_s{left:567px;top:733px;width:141px;height:146px;z-index:709747;}
#l_t{left:54px;top:177px;width:152px;height:113px;z-index:709790;}
#l_u{left:217px;top:173px;width:136px;height:114px;z-index:709809;}
#l_v{left:364px;top:181px;width:143px;height:125px;z-index:709781;}
#l_w{left:525px;top:169px;width:184px;height:197px;z-index:709556;}
#l_x{left:54px;top:368px;width:182px;height:173px;z-index:709613;}
#l_y{left:250px;top:400px;width:136px;height:114px;z-index:709809;}
#l_z{left:395px;top:395px;width:147px;height:106px;z-index:709808;}
#l_10{left:559px;top:405px;width:151px;height:109px;z-index:709798;}
#l_11{left:55px;top:595px;width:149px;height:111px;z-index:709797;}
#l_12{left:212px;top:614px;width:128px;height:97px;z-index:709848;}
#l_13{left:357px;top:598px;width:160px;height:105px;z-index:709794;}
#l_14{left:532px;top:597px;width:174px;height:120px;z-index:709742;}
#l_15{left:54px;top:798px;width:143px;height:100px;z-index:709825;}
#l_16{left:204px;top:797px;width:135px;height:95px;z-index:709843;}
#l_17{left:352px;top:804px;width:159px;height:100px;z-index:709806;}
#l_18{left:284px;top:662px;width:92px;height:78px;z-index:709912;}
#l_19{left:35px;top:552px;width:79px;height:86px;z-index:709917;}
#l_1a{left:52px;top:581px;width:82px;height:78px;z-index:709921;}
#l_1b{left:597px;top:106px;width:125px;height:41px;z-index:709938;}
#l_1c{left:59px;top:857px;width:97px;height:38px;z-index:709955;}
#l_1d{left:300px;top:831px;width:103px;height:33px;z-index:709958;}
#l_1e{left:575px;top:694px;width:134px;height:42px;z-index:709931;}
#l_1f{left:587px;top:117px;width:123px;height:36px;z-index:709945;}
#l_1g{left:46px;top:745px;width:102px;height:36px;z-index:709955;}
#l_1h{left:172px;top:754px;width:96px;height:44px;z-index:709949;}
#l_1i{left:307px;top:747px;width:97px;height:39px;z-index:709953;}
#l_1j{left:274px;top:951px;width:128px;height:26px;z-index:709959;}
#l_1k{left:215px;top:892px;width:87px;height:20px;z-index:709978;}
#l_1l{left:223px;top:914px;width:58px;height:16px;z-index:709989;}
#l_1m{left:587px;top:212px;width:126px;height:46px;z-index:709928;}
#l_1n{left:56px;top:734px;width:105px;height:33px;z-index:709957;}
#l_1o{left:169px;top:739px;width:97px;height:30px;z-index:709964;}
#l_1p{left:307px;top:738px;width:107px;height:29px;z-index:709962;}
#l_1q{left:55px;top:134px;width:132px;height:38px;z-index:709939;}
#l_1r{left:43px;top:706px;width:121px;height:33px;z-index:709951;}
#l_1s{left:47px;top:713px;width:103px;height:38px;z-index:709952;}
#l_1t{left:172px;top:722px;width:103px;height:33px;z-index:709958;}
#l_1u{left:303px;top:715px;width:100px;height:29px;z-index:709964;}
#l_1v{left:58px;top:433px;width:129px;height:44px;z-index:709931;}
#l_1w{left:53px;top:728px;width:97px;height:32px;z-index:709962;}
#l_1x{left:177px;top:726px;width:100px;height:33px;z-index:709959;}
#l_1y{left:300px;top:725px;width:99px;height:32px;z-index:709961;}
#l_1z{left:355px;top:339px;width:100px;height:38px;z-index:709954;}
#l_20{left:641px;top:99px;width:96px;height:38px;z-index:709956;}
#l_21{left:641px;top:220px;width:97px;height:41px;z-index:709951;}
#l_22{left:589px;top:577px;width:126px;height:36px;z-index:709944;}
#l_23{left:45px;top:848px;width:122px;height:41px;z-index:709939;}
#l_24{left:67px;top:497px;width:126px;height:42px;z-index:709935;}
#l_25{left:31px;top:792px;width:119px;height:39px;z-index:709943;}
#l_26{left:594px;top:101px;width:128px;height:39px;z-index:709938;}
#l_27{left:602px;top:105px;width:125px;height:44px;z-index:709933;}
#l_28{left:38px;top:784px;width:123px;height:46px;z-index:709930;}
#l_29{left:47px;top:111px;width:142px;height:46px;z-index:709919;}
#l_2a{left:38px;top:712px;width:107px;height:41px;z-index:709946;}
#l_2b{left:156px;top:710px;width:107px;height:39px;z-index:709948;}
#l_2c{left:291px;top:713px;width:97px;height:29px;z-index:709965;}
#l_2d{left:597px;top:109px;width:128px;height:48px;z-index:709925;}
#l_2e{left:32px;top:719px;width:115px;height:39px;z-index:709945;}
#l_2f{left:154px;top:723px;width:100px;height:33px;z-index:709959;}
#l_2g{left:290px;top:721px;width:105px;height:36px;z-index:709953;}
#l_2h{left:605px;top:106px;width:131px;height:42px;z-index:709932;}
#l_2i{left:268px;top:854px;width:121px;height:42px;z-index:709938;}
#l_2j{left:584px;top:114px;width:134px;height:41px;z-index:709933;}
#l_2k{left:317px;top:722px;width:106px;height:28px;z-index:709964;}
#l_2l{left:168px;top:723px;width:93px;height:26px;z-index:709970;}
#l_2m{left:37px;top:719px;width:109px;height:36px;z-index:709951;}
#l_2n{left:599px;top:103px;width:128px;height:46px;z-index:709927;}
#l_2o{left:53px;top:559px;width:135px;height:48px;z-index:709921;}
#l_2p{left:52px;top:847px;width:97px;height:42px;z-index:709950;}
#l_2q{left:306px;top:806px;width:78px;height:22px;z-index:709979;}
#l_2r{left:326px;top:356px;width:73px;height:25px;z-index:709978;}
#l_2s{left:374px;top:649px;width:83px;height:28px;z-index:709972;}
#l_2t{left:541px;top:180px;width:76px;height:26px;z-index:709976;}
#l_2u{left:396px;top:475px;width:80px;height:25px;z-index:709976;}
#l_2v{left:312px;top:722px;width:105px;height:36px;z-index:709953;}
#l_2w{left:164px;top:713px;width:102px;height:39px;z-index:709951;}
#l_2x{left:39px;top:713px;width:107px;height:33px;z-index:709956;}
#l_2y{left:52px;top:371px;width:128px;height:45px;z-index:709929;}